<?xml version="1.0" encoding="UTF-8"?>
<skin name="programlist">
	<panel id="1" name="frame1">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame1.bmp</image>
		<region>frame1.rgn</region>
		<show>1</show>
		<point>
			<x>480</x>
			<y>300</y>
		</point>
	</panel>
	<panel id="2" name="frame2">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame2.bmp</image>
		<region>frame2.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>257</y>
		</point>
	</panel>
	<panel id="3" name="frame3">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame3.bmp</image>
		<region>frame3.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>258</y>
		</point>
	</panel>
	<panel id="4" name="frame4">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame4.bmp</image>
		<region>frame4.rgn</region>
		<show>1</show>
		<point>
			<x>168</x>
			<y>258</y>
		</point>
	</panel>
	<panel id="5" name="frame5">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame5.bmp</image>
		<region>frame5.rgn</region>
		<show>1</show>
		<point>
			<x>580</x>
			<y>258</y>
		</point>
	</panel>
	<panel id="6" name="frame6">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame6.bmp</image>
		<region>frame6.rgn</region>
		<show>1</show>
		<point>
			<x>627</x>
			<y>260</y>
		</point>
	</panel>
	<panel id="7" name="frame7">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame7.bmp</image>
		<region>frame7.rgn</region>
		<show>1</show>
		<point>
			<x>667</x>
			<y>24</y>
		</point>
	</panel>
	<panel id="8" name="frame8">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame8.bmp</image>
		<region>frame8.rgn</region>
		<show>1</show>
		<point>
			<x>652</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="9" name="frame9">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame9.bmp</image>
		<region>frame9.rgn</region>
		<show>1</show>
		<point>
			<x>22</x>
			<y>0</y>
		</point>
	</panel>
</skin>